name: ivis
channels:
  - conda-forge
  - defaults
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
  - https://repo.anaconda.com/pkgs/msys2
dependencies:
  - bzip2=1.0.8=h2466b09_7
  - ca-certificates=2025.1.31=h56e8100_0
  - intel-openmp=2024.2.1=h57928b3_1083
  - libblas=3.9.0=30_h576b46c_mkl
  - libcblas=3.9.0=30_h7ad3364_mkl
  - libexpat=2.6.4=he0c23c2_0
  - libffi=3.4.6=h537db12_0
  - libhwloc=2.11.2=default_ha69328c_1001
  - libiconv=1.18=h135ad9c_0
  - liblapack=3.9.0=30_hacfb0e4_mkl
  - liblzma=5.6.4=h2466b09_0
  - libsqlite=3.49.1=h67fdade_1
  - libwinpthread=12.0.0.r4.gg4f2fc60ca=h57928b3_9
  - libxml2=2.13.6=he286e8c_0
  - libzlib=1.3.1=h2466b09_2
  - mkl=2024.2.2=h66d3029_15
  - openssl=3.4.1=ha4e3fda_0
  - pandas=2.2.3=py311hcf9f919_1
  - pip=25.0.1=pyh8b19718_0
  - python=3.11.11=h3f84c4b_1_cpython
  - python-dateutil=2.9.0.post0=pyhff2d567_1
  - python-tzdata=2025.1=pyhd8ed1ab_0
  - python_abi=3.11=5_cp311
  - pytz=2024.1=pyhd8ed1ab_0
  - scipy=1.15.2=py311h99d06ae_0
  - setuptools=75.8.0=pyhff2d567_0
  - six=1.17.0=pyhd8ed1ab_0
  - tbb=2021.13.0=h62715c5_1
  - tk=8.6.13=h5226925_1
  - tzdata=2025a=h78e105d_0
  - ucrt=10.0.22621.0=h57928b3_1
  - vc=14.3=h5fd82a7_24
  - vc14_runtime=14.42.34433=h6356254_24
  - wheel=0.45.1=pyhd8ed1ab_1
  - pip:
      - absl-py==2.1.0
      - annoy==1.17.3
      - astunparse==1.6.3
      - cachetools==5.5.1
      - certifi==2025.1.31
      - charset-normalizer==3.4.1
      - colorama==0.4.6
      - dill==0.3.9
      - flatbuffers==25.2.10
      - gast==0.6.0
      - google-auth==2.38.0
      - google-auth-oauthlib==1.2.1
      - google-pasta==0.2.0
      - grpcio==1.70.0
      - h5py==3.13.0
      - idna==3.10
      - ivis==2.0.11
      - joblib==1.4.2
      - keras==2.15.0
      - libclang==18.1.1
      - markdown==3.7
      - markupsafe==3.0.2
      - ml-dtypes==0.3.2
      - numpy==1.26.4
      - oauthlib==3.2.2
      - opt-einsum==3.4.0
      - packaging==24.2
      - protobuf==4.25.6
      - pyasn1==0.6.1
      - pyasn1-modules==0.4.1
      - requests==2.32.3
      - requests-oauthlib==2.0.0
      - rsa==4.9
      - scikit-learn==1.6.1
      - tensorboard==2.15.2
      - tensorboard-data-server==0.7.2
      - tensorflow-cpu==2.15.1
      - tensorflow-estimator==2.15.0
      - tensorflow-intel==2.15.1
      - tensorflow-io-gcs-filesystem==0.31.0
      - termcolor==2.5.0
      - threadpoolctl==3.5.0
      - tqdm==4.67.1
      - typing-extensions==4.12.2
      - urllib3==2.3.0
      - werkzeug==3.1.3
      - wrapt==1.14.1
prefix: C:\Users\Andrea\anaconda3\envs\ivis
